Bug 447854 - No SELinux labeling exists for infinibandeventfs
No SELinux labeling exists for infinibandeventfs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 01:24 EDT by Gurhan Ozen
Modified: 2013-11-03 20:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:31:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gurhan Ozen 2008-05-22 01:24:20 EDT
Description of problem:
Infinibandeventfs doesn't have selinux labeling:
SELinux: initialized (dev infinibandeventfs, type infinibandeventfs), not
configured for labeling 


Version-Release number of selected component (if applicable):
openib-1.3-3.el5

How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Doug Ledford 2008-06-14 12:10:23 EDT
I have no idea/clue what needs to be done here.  Dan?
Comment 2 RHEL Product and Program Management 2008-06-14 12:18:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Daniel Walsh 2008-06-16 06:59:26 EDT
Fixed in selinux-policy-2.4.6-139
Comment 8 errata-xmlrpc 2009-01-20 16:31:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0163.html

Note You need to log in before you can comment on or make changes to this bug.